=== filters/CMakeLists.txt ===
add_subdirectory(bugzilla)
add_subdirectory(emoticons)
add_subdirectory(formatting)
add_subdirectory(images)
add_subdirectory(latex)
add_subdirectory(searchexpansion)
add_subdirectory(youtube)
add_subdirectory(highlight)
add_subdirectory(urlexpansion)
add_subdirectory(otr)

if (Qt5TextToSpeech_FOUND)
   add_subdirectory(texttospeech)
endif()
