=== debian/changelog ===
ktp-text-ui (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * Add missing epoch libktp-dev. 
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:12:23 -0700

ktp-text-ui (4:15.12.1-1ubuntu1) xenial; urgency=medium

  * Merged with Debian
    - Added epoch which only seems to be used in Kubuntu
  * New upstream release
  * Added lintian overrides to ignore warnings about privite libs

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:22:38 +0100

ktp-text-ui (15.12.1-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Update watch file.
  * Bump Standards-Version to 3.9.6.
  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:47 +0100
