=== debian/control ===
Source: ktp-text-ui
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Mark Purcell <msp@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               dh-linktree,
               extra-cmake-modules (>= 1.3.0~),
               kio-dev,
               libjs-jquery,
               libkf5archive-dev,
               libkf5dbusaddons-dev,
               libkf5emoticons-dev (>= 5.16-2),
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5itemviews-dev,
               libkf5kcmutils-dev,
               libkf5notifications-dev,
               libkf5notifyconfig-dev,
               libkf5people-dev,
               libkf5service-dev,
               libkf5sonnet-dev,
               libkf5textwidgets-dev,
               libkf5wallet-dev,
               libkf5webkit-dev,
               libkf5widgetsaddons-dev,
               libkf5windowsystem-dev,
               libkf5xmlgui-dev,
               libktp-dev (>= 4:15.12),
               libqjson-dev,
               libqt5webkit5-dev (>= 5.4),
               libqtwebkit-dev,
               libtelepathy-logger-dev,
               libtelepathy-logger-qt-dev (>= 0.8.0),
               libtelepathy-qt5-dev (>= 0.9.5),
               pkg-kde-tools (>= 0.9),
               qtbase5-dev
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-text-ui
Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/ktp-text-ui.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/ktp-text-ui.git

Package: kde-telepathy-text-ui
Architecture: any
Depends: kde-telepathy-data (>= 0.8.1),
         libjs-jquery (>= 1.7),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: kde-telepathy
Description: Telepathy text chat UI for the KDE Plasma Desktop
 This package provides a telepathy handler for text channels, a program
 that in other words allows you to chat with your contacts using instant
 text messages.
 .
 In addition, this package also provides a UI for viewing telepathy
 text chat logs.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.
