## ktp-text-ui 17.04.3

=== debian/changelog ===
ktp-text-ui (4:17.04.3-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Update build deps following port to qtwebengine from webkit

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Install usr/share/locale/*
  * Add Breaks/Replces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:34:54 +0100
