=== debian/changelog ===
ktp-text-ui (17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Use https for Format in copyright.
  * Bump Standards-Version to 4.1.4, no changes required.
  * Add the libqt5texttospeech5-dev build dependency, to enable the
    text-to-speech functionality.

 -- Pino Toscano <pino@debian.org>  Tue, 08 May 2018 20:10:27 +0200

ktp-text-ui (17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Bump telepathy-related build dependencies:
    - libktp-dev to >= 17.08.3
    - libtelepathy-logger-qt-dev to >= 17.08
    - libtelepathy-qt5-dev to >= 0.9.7
  * Remove unused build dependencies: libkf5wallet-dev, libkf5webkit-dev,
    libqjson-dev, libqt5webkit5-dev, and libqtwebkit-dev.
  * Simplify the way any bindled jquery.js is replaced with a symlink to the
    system version: dynamically search and replace any file, instead of
    maintaining a static list
    - drop the usage of dh_linktree, and the dh-linktree build dependency
    - remove the libjs-jquery build dependency, as it is not needed during
      build
  * Update lintian overrides.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Dec 2017 09:04:15 +0100

ktp-text-ui (17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1).
  * Drop soon to be deprecated fail-missing
  * Add breaks/replaces against the kde-l10n packages
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 11 Sep 2017 19:59:20 +0200

ktp-text-ui (16.04.2-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 24 Jun 2016 09:43:33 +0200

ktp-text-ui (16.04.1-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake
  * Add a .gitattributes file to use dpkg-mergechangelogs

  [ Maximiliano Curia ]
  * Add new lintian-override for the private library

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 02:14:35 +0200
