## ktp-text-ui 17.08.3.1%2Brb2

=== debian/control ===
--- 
+++ 
@@ -33,6 +33,7 @@
                pkg-kde-tools (>= 0.9),
                qtbase5-dev,
                qtwebengine5-dev (>= 5.7.0~),
+	       qtspeech5-speechd-plugin
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-text-ui
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktp-text-ui.git
