=== debian/rules ===
#!/usr/bin/make -f

l10npkgs_firstversion_ok := 4:16.04.3-7~

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

override_dh_strip:
	$(overridden_command) --dbgsym-migration='kde-telepathy-text-ui-dbg (<= 15.12.1-1~~)'

override_dh_auto_install:
	$(overridden_command)
	find debian/kde-telepathy-text-ui -name jquery.js -exec ln -sfv /usr/share/javascript/jquery/jquery.js {} \;
