=== logviewer/CMakeLists.txt ===
--- 
+++ 
@@ -29,7 +29,6 @@
             KF5::KIOWidgets
             KF5::Emoticons
             KF5::KCMUtils
-            KF5::WebKit
             KTp::CommonInternals
             KTp::Logger
             KTp::Models
