=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                libkf5sonnet-dev (>= 5.31.0~),
                libkf5wallet-dev (>= 5.31.0~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
-               libktp-dev (>= 4:17.12.3~),
+               libktp-dev (>= 4:18.04.3~),
                libqjson-dev,
                libqt5texttospeech5-dev,
                libtelepathy-logger-dev,
@@ -33,7 +33,7 @@
                pkg-kde-tools (>= 0.9),
                qtbase5-dev (>= 5.6.1~),
                qtpositioning5-dev (>= 5.6.1~),
-               qtwebengine5-dev
+               qtwebengine5-dev,
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-text-ui
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-text-ui
