=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                libkf5widgetsaddons-dev (>= 5.31.0~),
                libkf5windowsystem-dev,
                libkf5xmlgui-dev,
-               libktp-dev (>= 4:19.04.3~),
+               libktp-dev (>= 4:19.12.3~),
                libqt5texttospeech5-dev,
                libtelepathy-logger-dev,
                libtelepathy-logger-qt-dev (>= 17.08~),
